#search .angular-with-newlines {
	 white-space: pre-wrap;
}

#search {
	word-wrap: break-word;
}

#search tr {
	width:100%;
}

#tablem {
	width: 100%
}

#tablem .col-m {
	vertical-align: top;
}

#search .right {
	text-align: right;
}

#search .left {
	text-align: left;
}

/*remove arrow from selection list*/
#search .sort{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
}

#search .center {
	text-align: center;
}

@media only screen and (max-width: 650px) {
